export enum ErrorReason {
    DEFAULT = 'DEFAULT',
    UNAUTHORIZED = 'UNAUTHORIZED',
    DELETE_NOT_FOUND = 'DELETE_NOT_FOUND',
    ADD_NOT_FOUND = 'ADD_NOT_FOUND',
    ADD_BAD_REQUEST = 'ADD_BAD_REQUEST',
    ACCEPT_NOT_FOUND = 'ACCEPT_NOT_FOUND'
  }
  